Back to root

Package Name Version ArchitecturesChangelogVcs-BrowserPackage Relations
arc-theme 20170302-2utopia1 all ChangelogN/ADepends: gnome-themes-standard, gtk2-engines-murrine, gtk2-engines-pixbuf
arc-theme 20170302-2utopia1 source N/Ahttps://github.com/UbuntuBudgie/arc-theme/tree/debianBuild-Depends: debhelper (>= 10), dh-buildinfo, pkg-config, libgtk-3-dev
ffmpy 0.2.2~git20161229~27b7428-0utopia1 source N/Ahttps://github.com/utopia-repository/ffmpyBuild-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python3-sphinx | python-sphinx, python3-docutils | python-docutils, python3-sphinx-rtd-theme | python-sphinx-rtd-theme
fileinsight 0.3.1-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.9.0~beta), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5)
Suggests: trid
fileinsight 0.3.1-0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.9.0~beta), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5)
Suggests: trid
fileinsight 0.3.1-0utopia1 source N/Ahttps://github.com/GLolol/fileinsight/tree/debianBuild-Depends: debhelper (>= 9), qt5-qmake, libmagic-dev, qtbase5-dev, qtbase5-dev-tools
fileinsight-dbgsym 0.3.1-0utopia1 amd64 N/AN/ADepends: fileinsight (= 0.3.1-0utopia1)
fileinsight-dbgsym 0.3.1-0utopia1 i386 N/AN/ADepends: fileinsight (= 0.3.1-0utopia1)
git-up 0.5.12-1utopia1 all ChangelogN/ADepends: git, ruby | ruby-interpreter, ruby-colored (>= 1.2), ruby-grit
git-up 0.5.12-1utopia1 source N/Ahttps://github.com/utopia-repository/git-upBuild-Depends: debhelper (>= 9), gem2deb, ruby-colored (>= 1.2), ruby-grit
ircmatch 1.2+git20160514+7~0083a41-0utopia2 source N/Ahttps://github.com/utopia-repository/ircmatchBuild-Depends: debhelper (>= 9.20160114), dh-python, python-all-dev (>= 2.6.6-3~), python-setuptools, python3-all-dev, python3-setuptools
lightdm-gtk-greeter-settings 1.2.2-1~utopia1 all ChangelogN/ADepends: python3:any (>= 3.3.2-2~), python3-gi (>= 3.0), gir1.2-gtk-3.0, gir1.2-glib-2.0, gir1.2-gdkpixbuf-2.0, lightdm-gtk-greeter, gir1.2-pango-1.0
Recommends: policykit-1 | gksu
lightdm-gtk-greeter-settings 1.2.2-1~utopia1 source N/Ahttps://anonscm.debian.org/cgit/collab-maint/lightdm-gtk-greeter-settings.git/Build-Depends: debhelper (>= 9), python-gi-dev, python3, python3-distutils-extra (>= 2.18)
numix-frost-light-theme 1:3.6.6-light-0utopia1 all ChangelogN/ADepends: gtk2-engines-murrine, libgtk-3-0 (>= 3.18)
numix-frost-light-theme 1:3.6.6-light-0utopia1 source N/Ahttps://github.com/utopia-repository/numix-gtk-themesBuild-Depends: debhelper (>= 9), ruby-sass (>= 3.4.22-1~), libglib2.0-bin, libgdk-pixbuf2.0-dev
numix-frost-theme 1:3.6.6+git14~e9d2507-0utopia1 all ChangelogN/ADepends: gtk2-engines-murrine, libgtk-3-0 (>= 3.18)
Recommends: numix-frost-light-theme
numix-frost-theme 1:3.6.6+git14~e9d2507-0utopia1 source N/Ahttps://github.com/utopia-repository/numix-gtk-themesBuild-Depends: debhelper (>= 9), ruby-sass (>= 3.4.22-1~), libglib2.0-bin, libgdk-pixbuf2.0-dev
numix-icon-theme-circle 1:17-09-13-0utopia1 all ChangelogN/ADepends: numix-icon-theme
numix-icon-theme-circle 1:17-09-13-0utopia1 source N/Ahttps://github.com/utopia-repository/numix-icon-theme-circleBuild-Depends: debhelper (>= 9)
numix-icon-theme-square 1:17-09-13-0utopia1 all ChangelogN/ADepends: numix-icon-theme
numix-icon-theme-square 1:17-09-13-0utopia1 source N/Ahttps://github.com/utopia-repository/numix-icon-theme-squareBuild-Depends: debhelper (>= 9)
osdlyrics 0.5~git20170410~34f233a-0utopia1 amd64 ChangelogN/ADepends: libdbus-glib-1-2 (>= 0.78), libgtk2.0-0 (>= 2.24.0), python (<< 2.8), python-chardet, python-dbus, python-gobject-2, python-pycurl, python (>= 2.7), python:any (>= 2.6.6-7~), libappindicator1 (>= 0.2.91), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.14), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbusmenu-glib4 (>= 0.4.2), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.18.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libx11-6
Suggests: mpd (>= 0.16~), python-mpd (>= 0.3~)
osdlyrics 0.5~git20170410~34f233a-0utopia1 i386 ChangelogN/ADepends: libdbus-glib-1-2 (>= 0.78), libgtk2.0-0 (>= 2.24.0), python (<< 2.8), python-chardet, python-dbus, python-gobject-2, python-pycurl, python (>= 2.7), python:any (>= 2.6.6-7~), libappindicator1 (>= 0.2.91), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbusmenu-glib4 (>= 0.4.2), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.18.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libx11-6
Suggests: mpd (>= 0.16~), python-mpd (>= 0.3~)
osdlyrics 0.5~git20170410~34f233a-0utopia1 source N/Ahttps://github.com/utopia-repository/osdlyricsBuild-Depends: autotools-dev, debhelper (>= 10), intltool, libappindicator-dev, libdbus-glib-1-dev, libgtk2.0-dev, libnotify-dev, libtool, python:any
osdlyrics-dbgsym 0.5~git20170410~34f233a-0utopia1 amd64 N/AN/ADepends: osdlyrics (= 0.5~git20170410~34f233a-0utopia1)
osdlyrics-dbgsym 0.5~git20170410~34f233a-0utopia1 i386 N/AN/ADepends: osdlyrics (= 0.5~git20170410~34f233a-0utopia1)
paper-icon-theme 1.4.0-0utopia1 all N/AN/A
paper-icon-theme 1.4.0-0utopia1 source N/Ahttps://github.com/utopia-repository/paper-icon-themeBuild-Depends: debhelper (>= 9)
pisg 0.80~preview2-0utopia1 all ChangelogN/ADepends: perl
Suggests: libtext-iconv-perl
pisg 0.80~preview2-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9), docbook-utils
Build-Depends-Indep: perl (>= 5.6)
python-ffmpy 0.2.2~git20161229~27b7428-0utopia1 all ChangelogN/ADepends: python:any (<< 2.8), python:any (>= 2.7.5-5~), ffmpeg
Suggests: python-ffmpy-doc
python-ffmpy-doc 0.2.2~git20161229~27b7428-0utopia1 all ChangelogN/ADepends: libjs-sphinxdoc (>= 1.0), sphinx-rtd-theme-common
python-ircmatch 1.2+git20160514+7~0083a41-0utopia2+b1 amd64 ChangelogN/ADepends: python (<< 2.8), python (>= 2.7~), python:any (<< 2.8), python:any (>= 2.7~), libc6 (>= 2.4)
Suggests: python-ircmatch-doc
python-ircmatch 1.2+git20160514+7~0083a41-0utopia2+b1 i386 ChangelogN/ADepends: python (<< 2.8), python (>= 2.7~), python:any (<< 2.8), python:any (>= 2.7~), libc6 (>= 2.4)
Suggests: python-ircmatch-doc
python-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia2+b1 amd64 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia2+b1)
python-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia2+b1 i386 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia2+b1)
python3-ffmpy 0.2.2~git20161229~27b7428-0utopia1 all ChangelogN/ADepends: python3:any (>= 3.3.2-2~), ffmpeg
Suggests: python-ffmpy-doc
python3-ircmatch 1.2+git20160514+7~0083a41-0utopia2+b1 amd64 ChangelogN/ADepends: python3 (<< 3.7), python3 (>= 3.5~), python3:any (>= 3.2~), libc6 (>= 2.4)
Suggests: python-ircmatch-doc
python3-ircmatch 1.2+git20160514+7~0083a41-0utopia2+b1 i386 ChangelogN/ADepends: python3 (<< 3.7), python3 (>= 3.5~), python3:any (>= 3.2~), libc6 (>= 2.4)
Suggests: python-ircmatch-doc
python3-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia2+b1 amd64 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia2+b1)
python3-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia2+b1 i386 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia2+b1)
qt5ct 0.33-1~utopia2 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libgcc1 (>= 1:3.0), libgl1, libqt5core5a (>= 5.9.0~beta), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.9.0~beta), libqt5widgets5 (>= 5.2.0~alpha1), libstdc++6 (>= 5), qtbase-abi-5-9-2
Suggests: qt5-style-plugins
qt5ct 0.33-1~utopia2 i386 ChangelogN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libgl1, libqt5core5a (>= 5.9.0~beta), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.9.0~beta), libqt5widgets5 (>= 5.2.0~alpha1), libstdc++6 (>= 5), qtbase-abi-5-9-2
Suggests: qt5-style-plugins
qt5ct 0.33-1~utopia2 source N/Ahttps://github.com/mati75/qt5ct.gitBuild-Depends: debhelper (>= 10), qtbase5-dev, libqt5svg5-dev, qttools5-dev-tools, qtbase5-private-dev, libfontconfig1-dev, libfreetype6-dev, libglib2.0-dev, libxrender-dev, libmtdev-dev [linux-any], libegl1-mesa-dev
qt5ct 0.33-1~utopia1+b1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libgcc1 (>= 1:3.0), libgl1-mesa-glx | libgl1, libqt5core5a (>= 5.9.0~beta), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.9.0~beta), libqt5widgets5 (>= 5.2.0~alpha1), libstdc++6 (>= 5), qtbase-abi-5-9-0
Suggests: qt5-style-plugins
qt5ct 0.33-1~utopia1 source N/Ahttps://github.com/mati75/qt5ct.gitBuild-Depends: debhelper (>= 10), qtbase5-dev, libqt5svg5-dev, qttools5-dev-tools, qtbase5-private-dev, libfontconfig1-dev, libfreetype6-dev, libglib2.0-dev, libxrender-dev, libmtdev-dev [linux-any], libegl1-mesa-dev
qt5ct-dbgsym 0.33-1~utopia2 amd64 N/AN/ADepends: qt5ct (= 0.33-1~utopia2)
qt5ct-dbgsym 0.33-1~utopia2 i386 N/AN/ADepends: qt5ct (= 0.33-1~utopia2)
qt5ct-dbgsym 0.33-1~utopia1+b1 amd64 N/AN/ADepends: qt5ct (= 0.33-1~utopia1+b1)
utopia-accessories 2017.11.11 all ChangelogN/ADepends: utopia-accessories-gtk | utopia-accessories-qt
Recommends: firefox | firefox-esr | google-chrome-stable | chromium | chromium-browser | qupzilla | midori | netsurf-gtk | gnome-www-browser, keepassx (>= 2.0~), lm-sensors, qalculate-gtk | qalculate, vlc
Suggests: florence | caribou, psensor
utopia-accessories-extras 2017.11.11 all ChangelogN/ADepends: utopia-accessories
Recommends: cifs-utils, openjdk-8-jre | default-jre, samba, smbclient, virtualbox (>= 5.0~), wine | wine-development | wine-staging-compat, wine-binfmt
Suggests: exe-thumbnailer | gnome-exe-thumbnailer
utopia-accessories-gtk 2017.11.11 all ChangelogN/ARecommends: baobab | gdmap | mate-utils, font-manager | gnome-font-viewer, fuse, gdebi, geany, gparted, gvfs-backends, gvfs-bin, gvfs-fuse, qt5-style-plugins (>= 5.0.0+git16~), qt5ct, seahorse, synaptic, utopia-accessories, variety, xzoom
Suggests: blueman | gnome-bluetooth, brasero | xfburn, gnome-alsamixer, lightdm-gtk-greeter-settings, menulibre, mugshot | usermode, simple-scan
utopia-accessories-kde 2017.11.11 all ChangelogN/ADepends: utopia-accessories-qt
utopia-accessories-qt 2017.11.11 all ChangelogN/AProvides: utopia-accessories-kde
Recommends: filelight, k3b, kate | juffed, kmag, partitionmanager | gparted, qapt-utils | gdebi-kde, utopia-accessories, variety (>= 0.6.6-1~)
Suggests: muon, skanlite
utopia-apt-config 1 all ChangelogN/ARecommends: utopia-keyring
utopia-apt-config 1 source N/Ahttps://github.com/utopia-repository/utopia-packages/tree/master/utopia-apt-configBuild-Depends: debhelper (>= 9)
utopia-baseutils 2017.11.11 all ChangelogN/ADepends: apt-listchanges, aria2, bind9-host | host, convmv, curl, deborphan, dos2unix, file, git, htop, iputils-ping | ping, less, lynx | links2 | elinks | links | w3m | www-browser, nano, openssh-client | ssh-client, p7zip-full, python3, rename, reptyr, screen, sudo, traceroute, wget, xz-utils
Recommends: apt-listbugs, bzip2, command-not-found, debian-goodies, gdebi-core, gnupg, gnupg (<< 2.1~) | dirmngr, gnupg-agent, iftop, iotop, iptables, netselect-apt, rsync, screenfetch, scrot, tree, uptimed, utopia-keyring, whois
Suggests: p7zip-rar, surfraw, utopia-devel
utopia-cinnamon-defaults 2017.06.17 all ChangelogN/ADepends: arc-theme (>= 20170302-1~), utopia-themes (>= 2016.01.10~), cinnamon-common (>= 2.6~), cinnamon-desktop-data (>= 2.6.4), cinnamon-settings-daemon (>= 2.6), muffin-common (>= 2.6~), dconf-gsettings-backend | gsettings-backend
Recommends: libpam-systemd, mint-cinnamon-themes, utopia-gnomeapps-defaults
utopia-defaults 2017.06.17 source N/AN/ABuild-Depends: debhelper (>= 10)
utopia-desktop 2017.11.11 all ChangelogN/ADepends: utopia-desktop-common
utopia-desktop-budgie 2017.11.11 all ChangelogN/ADepends: budgie-desktop, budgie-indicator-applet, evince | atril | pdf-viewer, shotwell | eog | eom, tilix | gnome-terminal | x-terminal-emulator, utopia-desktop-common
Recommends: baobab, brasero, dconf-editor | dconf-tools, gedit, gnome-keyring, gnome-screenshot, gnome-sushi, gnome-system-monitor, nautilus-actions, nautilus-emblems, seahorse-nautilus, simple-scan, utopia-themes
Suggests: nautilus-admin, nautilus-share, nautilus-wipe, plank
utopia-desktop-cinnamon 2017.11.11 all ChangelogN/ADepends: cinnamon (>= 3), cinnamon-control-center (>= 3), cinnamon-screensaver (>= 3), cinnamon-session (>= 3), cinnamon-settings-daemon (>= 3), evince | atril | pdf-viewer, gnome-terminal | mate-terminal | x-terminal-emulator, muffin (>= 3), nemo (>= 3), shotwell | eog | eom, utopia-desktop-common
Recommends: baobab, brasero, cinnamon-l10n | cinnamon-translations, dconf-editor | dconf-tools, gedit | pluma, gnome-keyring, gnome-screenshot, gnome-system-monitor | mate-system-monitor, mint-cinnamon-themes, nemo-audio-tab, nemo-emblems (>= 2.6), nemo-fileroller (>= 2.6), nemo-seahorse, qt5ct, simple-scan, utopia-cinnamon-defaults, utopia-themes
Suggests: nemo-media-columns, nemo-share
utopia-desktop-common 2017.11.11 all ChangelogN/AProvides: utopia-desktop
Depends: desktop-base, lightdm | x-display-manager, utopia-baseutils, xorg
Recommends: acpi-support, alsa-utils, anacron, avahi-daemon, eject, fonts-dejavu, fonts-liberation, fonts-noto, iw, ntfs-3g, utopia-accessories, utopia-polkit, xdg-utils
Suggests: lxpolkit | polkit-1-auth-agent, utopia-multimedia, utopia-network, utopia-office, task-print-server
utopia-desktop-common-vnc 2017.11.11 all ChangelogN/AProvides: utopia-desktop-common
Depends: utopia-baseutils
Recommends: desktop-base, fonts-dejavu, fonts-liberation, fonts-noto, tigervnc-standalone-server | tightvncserver, xorg
Suggests: utopia-accessories
utopia-desktop-full 2017.11.11 all ChangelogN/ADepends: task-print-server, utopia-accessories, utopia-accessories-gtk, utopia-desktop-cinnamon | utopia-desktop-xfce | utopia-desktop-mate | utopia-desktop-gnome | utopia-desktop-openbox | utopia-desktop-lxde, utopia-desktop-common, utopia-office
Recommends: libreoffice-gtk3 (>= 5.2~) | libreoffice-gtk2 | libreoffice-gtk, system-config-printer, utopia-network, utopia-network-gtk, wine
Suggests: utopia-accessories-extras
utopia-desktop-full-qt 2017.11.11 all ChangelogN/AProvides: utopia-full-desktop
Depends: task-print-server, utopia-accessories, utopia-accessories-qt, utopia-desktop-common, utopia-desktop-kde | utopia-desktop-lxqt, utopia-office
Recommends: libreoffice-kde, utopia-network, utopia-network-qt, print-manager, wine
Suggests: utopia-accessories-extras
utopia-desktop-gnome 2017.11.11 all ChangelogN/ADepends: evince | pdf-viewer, file-roller, fonts-cantarell, gdm3 | lightdm | x-display-manager, gnome-control-center, gnome-keyring, gnome-screenshot, gnome-session, gnome-settings-daemon, gnome-shell, gnome-shell-extension-top-icons-plus, gnome-shell-extensions, gnome-terminal | mate-terminal | x-terminal-emulator, gnome-themes-standard, gnome-tweak-tool, shotwell | eog, utopia-desktop-common
Recommends: alacarte, baobab, brasero, chrome-gnome-shell, dconf-editor | dconf-tools, eog, gedit, gnome-shell-extension-taskbar, gnome-sushi, gnome-system-monitor, nautilus-actions, nautilus-emblems, seahorse-nautilus, shotwell, simple-scan, utopia-themes
Suggests: gnome-bluetooth, goobox | sound-juicer, nautilus-admin, nautilus-share, nautilus-wipe
utopia-desktop-kde 2017.11.11 all ChangelogN/ADepends: ark, dolphin, gwenview, kde-spectacle | ksnapshot, kdepasswd, konsole, kwin-x11 | kwin, okular | pdf-viewer, plasma-desktop (>= 4:5), plasma-pa | kmix, plasma-widgets-addons, systemsettings, utopia-desktop-common
Recommends: gtk3-engines-breeze, kde-baseapps-bin, kde-config-gtk-style, kdeadmin, kdenetwork-filesharing, kdesudo, kdf, kfind, kgamma5 | kgamma, ksysguard, kwalletmanager, kwin-x11, kwrite, okular-extra-backends, plasma-nm, sddm | lightdm-kde-greeter | lightdm-gtk-greeter, udisks2, upower, user-manager, utopia-accessories-qt
Suggests: kate, kdeutils, libreoffice-kde, print-manager
utopia-desktop-lxde 2017.11.11 all ChangelogN/ADepends: gpicview, lxappearance, lxappearance-obconf, lxde-core, lxinput, lxsession, lxterminal, obconf, utopia-desktop-common
Recommends: evince | atril | pdf-viewer, file-roller | xarchiver | engrampa, leafpad, libfm-tools, lxrandr, lxtask, volumeicon-alsa, xfce4-screenshooter
Suggests: utopia-office
utopia-desktop-lxqt 2017.11.11 all ChangelogN/ADepends: lxqt-admin, lxqt-core (>= 16~), qterminal | x-terminal-emulator
Recommends: ark | xarchiver, cmst | wicd | network-manager-gnome, juffed | kwrite, lxqt-globalkeys, lxqt-openssh-askpass, lxqt-powermanagement, qlipper, qpdfview | okular | evince | pdf-viewer, qps, qterminal, screengrab, utopia-themes, xfwm4-theme-breeze
Suggests: sddm | lightdm, sddm-theme-maui | sddm-theme-debian-maui | lightdm
utopia-desktop-mate 2017.11.11 all ChangelogN/ADepends: atril | pdf-viewer, engrampa, eom, mate-desktop-environment, mate-media, utopia-desktop-common
Recommends: caja-gksu, caja-open-terminal, caja-share, caja-wallpaper, dconf-editor | dconf-tools, mate-menu, mozo, utopia-mate-defaults
Suggests: mate-desktop-environment-extras, mate-sensors-applet, mate-tweak, utopia-themes
utopia-desktop-openbox 2017.11.11 all ChangelogN/ADepends: gmrun, lxappearance, lxappearance-obconf, obconf, obmenu, openbox, thunar | pcmanfm, tint2, utopia-desktop-common, xfce4-terminal | lxterminal | x-terminal-emulator
Recommends: compton | xcompmgr, evince | atril | pdf-viewer, file-roller | engrampa | xarchiver, gsimplecal, nitrogen | feh, obsession | lxsession-logout, pavucontrol | gnome-alsamixer | xfce4-mixer, ristretto | gpicview | shotwell | eog | eom, thunar-archive-plugin | pcmanfm, tumbler, volumeicon-alsa, xfce4-screenshooter
Suggests: xfburn, xfce4-taskmanager | lxtask
utopia-desktop-xfce 2017.11.11 all ChangelogN/ADepends: thunar-archive-plugin, utopia-desktop-common, xfce4 (>= 4.12), xfce4-datetime-plugin, xfce4-notifyd, xfce4-power-manager, xfce4-pulseaudio-plugin | xfce4-mixer, xfce4-screenshooter, xfce4-terminal | x-terminal-emulator, xfce4-whiskermenu-plugin
Recommends: evince | atril | pdf-viewer, file-roller | engrampa | xarchiver, menulibre, mousepad, mugshot, ristretto, thunar-media-tags-plugin, tumbler, xfburn, xfce4-clipman-plugin, xfce4-netload-plugin, xfce4-sensors-plugin, xfce4-systemload-plugin, xfce4-taskmanager, xfce4-timer-plugin, xfce4-weather-plugin
Suggests: gtk3-engines-xfce, xfce4-goodies
utopia-devel 2017.11.11 all ChangelogN/ADepends: build-essential, cowbuilder | sbuild | pbuilder, debhelper, devscripts, dh-make, dirmngr | gnupg (<< 2.1~), git-buildpackage, gnupg, libssl-dev | libssl1.0-dev, ntp, ntpdate, openssl, pkg-config, python3-pip, quilt, utopia-baseutils
Recommends: apt-rdepends, bzr, cmake, debian-archive-keyring, debootstrap, diffoscope, gem2deb, git-remote-bzr, git-svn, gnutls-bin, gnutls-dev, golang, graphviz, help2man, hexedit, imagemagick, jpegoptim, libwww-perl, lsb-release, mtr | mtr-tiny, nmap, optipng | pngcrush, pandoc, ruby-dev, subversion, tcpdump, tig, ubuntu-keyring | ubuntu-archive-keyring
Suggests: utopia-devel-extras
utopia-devel-extras 2017.11.11 all ChangelogN/ADepends: bzr, git-remote-bzr, git-svn, subversion, utopia-devel
Recommends: adb, bison, doxygen, fastboot, flex, lua-socket (>= 3.0~rc1~), lua5.3 | lua, mercurial, nodejs (>= 4), packaging-dev, python3-pypandoc, scons, shellcheck, yasm
Suggests: python-twisted, utopia-accessories-extras
utopia-gnomeapps-defaults 2017.06.17 all ChangelogN/ADepends: gnome-terminal-data, gsettings-desktop-schemas, dconf-gsettings-backend | gsettings-backend
utopia-intl 2017.11.11 all ChangelogN/ADepends: fcitx
Recommends: fcitx-frontend-all, utopia-desktop
Suggests: gucharmap | kcharselect, mintlocale
utopia-intl-zh 2017.11.11 all ChangelogN/ADepends: fcitx-sunpinyin | fcitx-googlepinyin | fctix-libpinyin | fcitx-pinyin, im-config, task-chinese-s, utopia-intl
Recommends: fcitx-googlepinyin, fcitx-sunpinyin, fcitx-table-wubi, fonts-arphic-ukai, fonts-arphic-uming, fonts-noto, fonts-noto-cjk, poppler-data
Suggests: firefox-esr-l10n-zh-cn | firefox-l10n-zh-cn, fonts-wqy-microhei, fonts-wqy-zenhei, goldendict, libreoffice-l10n-zh-cn, task-chinese-s-desktop | task-chinese-t-desktop
utopia-keyring 2017.03.20+1 all ChangelogN/A
utopia-keyring 2017.03.20+1 source N/AN/ABuild-Depends: debhelper (>= 9), gnupg (>= 2.1~)
utopia-mate-defaults 2017.06.17 all ChangelogN/ADepends: caja-common (>= 1.8~), marco-common (>= 1.8~), mate-desktop-common (>= 1.8~), mate-menu, mate-panel (>= 1.8~), mate-settings-daemon (>= 1.8~), mate-terminal-common (>= 1.8~), utopia-themes (>= 2016.01.10~), dconf-gsettings-backend | gsettings-backend
utopia-meta 2017.11.11 source N/Ahttps://github.com/utopia-repository/utopia-packagesBuild-Depends: debhelper (>= 9)
utopia-multimedia 2017.11.11 all ChangelogN/ARecommends: audacity, browser-plugin-vlc, ffmpeg (>= 7:3.0~), gimp | krita, livestreamer, mediainfo-gui, obs-studio | kazam, spek, vlc, youtube-dl
Suggests: inkscape, isomaster, kdenlive, mediainfo, pinta | kolourpaint, puddletag, vlc-plugin-fluidsynth, webcamoid | cheese | kamoso | kamerka | guvcview
utopia-network 2017.11.11 all ChangelogN/ADepends: firefox | firefox-esr | google-chrome-stable | chromium | chromium-browser | qupzilla | midori | netsurf-gtk | gnome-www-browser, utopia-network-gtk | utopia-network-qt
Recommends: mtr, thunderbird, zenmap | gnome-nettool
utopia-network-gtk 2017.11.11 all ChangelogN/ARecommends: deluge | transmission-gtk, hexchat, network-manager-gnome | wicd, network-manager-openvpn-gnome, uget, utopia-network, vinagre, wireshark-gtk | wireshark
utopia-network-kde 2017.11.11 all ChangelogN/ADepends: utopia-network-qt
utopia-network-qt 2017.11.11 all ChangelogN/AProvides: utopia-network-kde
Recommends: konversation, krdc, qbittorrent | transmission-qt | ktorrent, utopia-network, wireshark-qt | wireshark
Suggests: kget
utopia-office 2017.11.11 all ChangelogN/ADepends: libreoffice-calc (>= 5.1~), libreoffice-impress (>= 5.1~), libreoffice-writer (>= 5.1~)
Recommends: fonts-crosextra-caladea, fonts-crosextra-carlito, fonts-linuxlibertine, fonts-open-sans, fonts-sil-gentium-basic, hunspell-en-ca, hunspell-en-us, hyphen-en-us, libreoffice-draw, libreoffice-gtk3 (>= 5.2~) | libreoffice-gtk2 | libreoffice-gtk | libreoffice-kde, libreoffice-lightproof-en, libreoffice-math, libreoffice-ogltrans, mythes-en-ca, mythes-en-us
Suggests: libreoffice, openclipart-libreoffice
utopia-polkit 2017.02.10 all ChangelogN/ARecommends: policykit-1
utopia-polkit 2017.02.10 source N/Ahttps://github.com/GLolol/utopia-packagesBuild-Depends: debhelper (>= 10)
utopia-themes 2017.11.11 all ChangelogN/ADepends: fonts-noto, numix-frost-theme, numix-icon-theme-circle
Recommends: arc-theme, breeze-cursor-theme, faenza-icon-theme | mate-icon-theme-faenza, greybird-gtk-theme, mate-themes, moka-icon-theme, numix-gtk-theme, numix-icon-theme-square, paper-gtk-theme, paper-icon-theme, vertex-theme | vertex-gtk-theme, zuki-themes
Suggests: gnome-themes-standard

Total items: 91 (19 unique source packages)

Last updated 06:31:10 PM, Nov 22 2017 +0000